.in_new { font-size: 14px;   line-height: 28px;   width: 95%;   margin: 0 auto;}
.in_new p {   text-indent: 2em;}

.product_content iframe {
    margin-top: 20px;
}

#center .bodycontentimg{max-width:600px;}
#center img{max-width:100%;}

.video0915{width:95%; height:498px; margin:0 auto;}
.video0915 iframe{width:100% !important; height:100% !important;}